@import url(html5fix.css);

/* * * clear * * */

input:active, input:focus,
select:active, select:focus,
textarea:active, textarea:focus,
button:active, button:focus 									{outline: none;}

* 																{box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}

hr.hr                                                           {border-color: #000; margin: 35px 0; clear: both;}



/* * * font settings * * */

body, table, tr, td, textarea 									{font-family: Arial, sans-serif; font-size: 14px; color: #333;}


/* * * links settings * * */

a 																{color: #FF5D22; text-decoration: none; cursor: pointer;}
a:hover 														{color: #FF5D22; text-decoration: none;}

.color-orange                                                   {color: #FF5D22;}
.color-green                                                    {color: #5CBDCB;}



/* * * global containers * * */

body                                                            {background: url(../images/background.jpg) no-repeat center top; background-size: 100%; background-attachment: fixed; padding-bottom: 50px;}
.wrapper 														{position: relative;}
.container                                                      {width: 96%; max-width: 1200px; margin: 0 auto; position: relative;}

header.main-header                                              {border-bottom: 2px solid #70787c; background: #fff; box-shadow: 0 20px 200px rgba(0,0,0, 0.35)}

.text-box                                                       {padding: 30px 50px; margin: 0 20px; margin-top: 30px;}
.text-box p                                                     {font-size: 16px; line-height: 22px; color: #70787C; margin-bottom: 25px;}
.text-box h4                                                    {margin-bottom: 25px;}

.text-box p,
.text-box ul,
.text-box li                                                    {font-size: 16px; line-height: 22px; color: #70787C;}


.text-box.bg                                                    {background: #fff; background: rgba(255,255,255,0.8); border-radius: 10px; border: 1px solid #cccccc;}

.map-container                                                  {}

.content-box                                                    {margin-top: 30px;}

@media screen and (max-width: 700px){
    .text-box                                                   {padding: 10px 5px;}
    .container                                                  {padding-right: 0; padding-left: 0;}
}



/* navbar */

.navbar-default                                                 {background: none; box-shadow: none; border: none; margin-bottom: 0;}
.navbar-default ul,
.navbar-default ul li,
.navbar-default ul li a                                         {height: 90px; padding: 0;}
.navbar-default ul li a                                         {line-height: 90px; padding: 0 16px; border-bottom: 4px solid #fff; text-transform: uppercase; text-decoration: none; font-size: 16px;}
.navbar-default ul li.active a,
.navbar-default ul li a:hover                                   {border-color: #ff5d22; color: #ff5d22!important; background: none!important; box-shadow: none!important;}

.navbar-brand                                                   {line-height: 90px; height: 90px; padding: 0;}
.navbar-brand > img { display: inline-block; }

.navbar-nav                                                     {float: right}

.navbar-toggle                                                  {margin-top: 30px;}
.navbar-collapse.in                                             {overflow: visible;}

@media screen and (max-width: 1100px){
    .navbar-default ul li a                                     {padding: 0 10px;}
}

@media screen and (max-width: 980px){
    .navbar-default ul li a                                     {padding: 0 5px; font-size: 14px;}
}

@media screen and (max-width: 840px){
    .navbar-default ul li a                                     {padding: 0 4px; font-size: 13px;}
    .navbar-brand                                               {width: 245px;}
}

@media screen and (max-width: 768px){
    .navbar-default ul                                          {height: auto; float: none;}
    .navbar-default ul li,
    .navbar-default ul li a                                     {height: 50px; line-height: 50px;}
    .navbar-default ul li a                                     {border-bottom: 1px solid #eee;}
}



/* search */

.search-form                                                    {position: absolute; top: 0; left: 260px; width: 240px; height: 30px; border: 1px solid #70787c; border-top: 0; z-index: 10; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
.search-form input[type=text]                                   {border: none; border-radius: 0; height: 29px; padding-right: 25px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
.search-form i                                                  {position: absolute; right: 5px; top: 7px; cursor: pointer; color: #70787c;}
.search-form i:hover                                            {color: #393939;}

@media screen and (max-width: 900px){
    .search-form                                                {left: 10px;}
}

@media screen and (max-width: 310px){
    .search-form                                                {left: 0px;}
}


/* languages block */

.languages-container                                            {position: absolute; top: 0; right: 0; border: 1px solid #70787c; border-top: 0; z-index: 10; height: 29px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
.languages-container a                                          {margin: 0 15px; margin-top: 2px; display: inline-block}
.languages-container a img                                      {opacity: 0.5}
.languages-container a:hover img,
.languages-container a.active img                               {opacity: 1;}

@media screen and (max-width: 550px) {
    .languages-container                                        {display: none;}
}


/* home-slider */
.home-slider                                                    {position: relative;}
.cycle-pager                                                    {position: absolute; left: 25%; bottom: -19px; height: 38px; z-index: 101;}
.cycle-pager span                                               {display: inline-block; width: 38px; height: 38px; background: #fff; border-radius: 100%; cursor: pointer; text-align: center; font-size: 16px; line-height: 38px; border: 1px solid #80878a; color: #80878a; margin: 0 5px;}
.cycle-pager span.cycle-pager-active                            {background: #ff5d22; color: #fff; border-color: #333;}

.home-slider-see-more                                           {position: absolute; right: 0; bottom: 0; background: #fff; display: inline-block; padding: 5px 15px; z-index: 101; border-top-left-radius: 10px; border-top-right-radius: 10px; color: #ff5d22; font-size: 16px; text-decoration: none;}
.home-slider-see-more:hover                                     {color: #ff5d22; text-decoration: none;}


/* home-columns */
.home-columns                                                   {margin-top: 40px;}
.home-columns-image                                             {font-size: 0; line-height: 0; overflow: hidden; text-align: left; padding: 0; display: inline-block;}
.home-columns-image img                                         {width: 100%; height: auto; border-radius: 5px; border: 1px solid #333;}

.home-columns h3                                                {font-size: 17px; font-weight: 700; text-transform: uppercase; color: #000; margin-top: 0;}
.home-columns p                                                 {color: #707c84; font-size: 16px;}

.home-columns .border-right                                     {border-right: 1px solid #333;}

.home-columns > a > .col-md-4									{border-right: solid 1px #000; padding-left: 20px; padding-right: 20px;}
.home-columns > a:nth-child(3n) > .col-md-4						{border: none;}



/* circle menu */
ul.menu-circle                                                  {margin: 0; padding: 0; list-style-type: none; margin-top: 20px;}
ul.menu-circle li                                               {margin-right: 20px; width: 86px; height: 86px; display: inline-block;}
ul.menu-circle.wide li                                          {width: 110px; margin-left: 20px;}
ul.menu-circle li a                                             {width: inherit; height: inherit; display: block; text-decoration: none; position: relative;}
ul.menu-circle li a span                                        {white-space: nowrap; position: absolute; height: 100%; line-height: 86px; left: 0; width: 100%; text-align: center; text-transform: uppercase; z-index: 3; color: #2b1c54; transition: color 500ms; transition: left 500ms;}
ul.menu-circle li a span div {margin: 0 -12px; width: 110px; text-overflow: ellipsis; overflow: hidden;}

ul.menu-circle li div.menu-circle-bg-1,
ul.menu-circle li div.menu-circle-bg-2                          {position: absolute; width: 100%; height: 100%; transition: transform 300ms, opacity 500ms}

ul.menu-circle li div.menu-circle-bg-2                          {background: url(../images/sidebar-menu-item-background-gray.png) no-repeat center; z-index: 1;}
ul.menu-circle.orange li div.menu-circle-bg-1                   {background: url(../images/sidebar-menu-item-background.png) no-repeat center; z-index: 2; opacity: 0; }
ul.menu-circle.green li div.menu-circle-bg-1                    {background: url(../images/sidebar-menu-item-background-green.png) no-repeat center; z-index: 2; opacity: 0;}

ul.menu-circle li.active a div.menu-circle-bg-1,
ul.menu-circle li.active a div.menu-circle-bg-2,
ul.menu-circle li a:hover div.menu-circle-bg-1,
ul.menu-circle li a:hover div.menu-circle-bg-2                  {transform: rotate(180deg); opacity: 1;}
ul.menu-circle.orange li.active a span,
ul.menu-circle.orange li a:hover span                           {color: #ff5d22; left: 20px;}
ul.menu-circle.green li.active a span,
ul.menu-circle.green li a:hover span                            {color: #5cbdcb; left: 20px;;}


/* tabs */

.tabs-container                                                 {position: relative;}
ul.tabs-list                                                    {display: table; margin: 0; padding: 0; list-style: none; width: 100%; border-collapse: collapse;}
ul.tabs-list li                                                 {display: table-cell; vertical-align: top; padding-right: 2px; width: 14.2857%}
ul.tabs-list li:last-child                                      {padding: 0;}
ul.tabs-list li a                                               {display: block; background: #FF5D22; color: #fff; text-transform: uppercase; text-align: center; padding: 3px 0}
ul.tabs-list li a:hover                                         {border-top-left-radius: 10px; border-top-right-radius: 10px; color: #333;}
ul.tabs-list li.active a                                        {border-top-left-radius: 10px; border-top-right-radius: 10px; color: #FF5D22; background: #fff;}

ul.sub-tabs-list                                                {display: table; margin: 0; padding: 0; list-style: none; width: 100%; border-collapse: collapse; margin-top: 3px;}
ul.sub-tabs-list li                                             {display: table-cell; vertical-align: top; padding-right: 2px; width: 12.5%}
ul.sub-tabs-list li:last-child                                  {padding: 0;}
ul.sub-tabs-list li a                                           {display: block; background: #5CBDCB; color: #fff; text-transform: uppercase; text-align: center; padding: 3px 0; font-size: 11px;}
ul.sub-tabs-list li a:hover                                     {border-top-left-radius: 10px; border-top-right-radius: 10px; color: #333;}
ul.sub-tabs-list li.active a                                    {border-top-left-radius: 10px; border-top-right-radius: 10px; color: #5CBDCB; background: #fff;}

ul.sub2-tabs-list                                                {display: table; margin: 0; padding: 0; list-style: none; width: 100%; border-collapse: collapse; margin-top: 3px;}
ul.sub2-tabs-list li                                             {display: table-cell; vertical-align: top; padding-right: 2px; width: 1%}
ul.sub2-tabs-list li:last-child                                  {padding: 0;}
ul.sub2-tabs-list li a                                           {display: block; background: #a7abad; color: #fff; text-transform: uppercase; text-align: center; padding: 3px 0; font-size: 9px;}
ul.sub2-tabs-list li a:hover                                     {border-top-left-radius: 10px; border-top-right-radius: 10px; color: #333;}
ul.sub2-tabs-list li.active a                                    {border-top-left-radius: 10px; border-top-right-radius: 10px; color: #5CBDCB; background: #fff;}


@media screen and (max-width: 790px){
    ul.tabs-list,
    ul.sub-tabs-list,
    ul.sub2-tabs-list                                            {display: block; margin: 30px 0; border: 1px solid #000; border-left: 0; border-right: 0;}
    
    ul.tabs-list li,
    ul.sub-tabs-list li,
    ul.sub2-tabs-list li                                         {display: block; width: auto; padding: 0;}
    
    ul.tabs-list li.active a,
    ul.sub-tabs-list li.active a,
    ul.sub2-tabs-list li.active a                                {border-radius: 0;}
    
    ul.sub-tabs-list li a,
    ul.sub2-tabs-list li a                                       {font-size: 14px;}
    
    ul.tabs-list li a:hover,
    ul.sub-tabs-list li a:hover,
    ul.sub2-tabs-list li a:hover                                 {border-radius: 0;}
}


ul.tabs-contents                                                {display: block; margin: 0; padding: 0; list-style: none; padding: 15px; padding-bottom: 100px; background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );}



/* gallery */

.gallery                                                        {font-size: 0; text-align: left;}
.gallery .gallery-item                                         {text-align: center; display: inline-block; margin: 15px; vertical-align: top; width: 158px; height: 158px; border: 1px solid #999999; border-radius: 10px; position: relative;}
.gallery .gallery-item:hover                                   {border-color: #ff5d22;}

.gallery-item-image-section                                     {height: 116px; overflow: hidden; background: #ffffff; position: relative; border-top-left-radius: 10px; border-top-right-radius: 10px;}
.gallery-item-image-section img {position: absolute; margin: auto; top: 0; left: 0; right: 0; bottom: 0; max-width: 100%; max-height: 100%;}
.gallery-item-title-section                                     {overflow:hidden; border-top: 1px solid #999999;text-transform: uppercase; font-size: 14px; color: #000; font-weight: bold; line-height: 15px; height: 36px; padding-top: 5px; text-overflow: ellipsis;}

.gallery-paginations                                            {text-align: center; position: relative; padding: 0 50px; padding-top: 12px;}
.gallery-paginations .p-arrow-left,
.gallery-paginations .p-arrow-right                             {position: absolute; top: 0; width: 46px; height: 64px; font-size: 0;}

.gallery-paginations .p-arrow-left                              {left: 0; background: url(../images/strzalka1.png) no-repeat center;}
.gallery-paginations .p-arrow-right                             {right: 0; background: url(../images/strzalka2.png) no-repeat center;}

.gallery-paginations .p-item                                    {display: inline-block; margin: 0 5px; width: 26px; height: 26px; vertical-align: middle; background: #8c9396; color: #fff; border-radius: 100%; text-align: center; line-height: 26px;}
.gallery-paginations .p-item:hover,
.gallery-paginations .p-item.active                             {background: #5cbdcb;}

@media screen and (max-width: 350px){
    .gallery .gallery-item                                     {margin: 25px 0;}
}

/* product gallery */
.gallery.product-gallery
	{margin: 18px;}
.gallery.product-gallery .gallery-item
	{width: 96px; height: 96px; border-radius: 6px; margin: 7px;}

.gallery.product-gallery .gallery-item-image-section
	{height: 100%; line-height: 94px; text-align: center; vertical-align: middle; border-radius: 6px;}
.gallery.product-gallery .gallery-item-title-section
	{line-height: 9px; font-size: 9px; padding-top: 4px; height: 22px; }
.gallery.product-gallery.product-page
	{margin: 0 -7px;}
.gallery.product-gallery .only-image .gallery-item-image-section
	{height: 100%;}
.gallery.product-gallery .gallery-item.only-image img
	{margin-top: 0px;}

.gallery.product-gallery .gallery-item-title-section2
	{text-align: center;  font-size: 10px; line-height: 11px; color: #000000; text-transform: uppercase; margin: 0 7px; margin-bottom: 6px; }


/* support */

ul.support                                                      {display: block; margin: 0 -7px; padding: 0; list-style: none; font-size: 0;}
ul.support li                                                   {display: inline-block; vertical-align: top; width: 92px; height: 92px; margin: 7px; background: url(../images/tech-support-item.jpg) no-repeat; overflow: hidden; border: 1px solid #999999; border-radius: 10px;}
ul.support li a                                                 {line-height: 14px; font-size: 11px; text-transform: uppercase; display: block; text-align: center; height: 100%; color: #697777; font-weight: 700; padding: 5px;}
ul.support li:hover                                             {background-position: 0 -92px;}
ul.support li.custom-photo
	{background-size: 100%; background-position: 0 0 !important; }
	
div.support                                                      {display: block; margin: 0 -7px; padding: 0; list-style: none; font-size: 0;}
div.support .support-item                                                   {display: inline-block; vertical-align: top; width: 92px; height: 92px; margin: 7px; background: url(../images/tech-support-item.jpg) no-repeat; overflow: hidden; border: 1px solid #999999; border-radius: 10px;}
div.support .support-item a                                                 {line-height: 14px; font-size: 11px; text-transform: uppercase; display: block; text-align: center; height: 100%; color: #697777; font-weight: 700; padding: 5px;}
div.support .support-item:hover                                             {background-position: 0 -92px;}
div.support .support-item.custom-photo
	{background-size: 100%; background-position: 0 0 !important; }

div.support .owl-wrapper .support-item {margin: 7px auto; display: block;}


/* breadcrumbs */

.breadcrumbs                                                    {position: relative; margin-bottom: 70px; padding-right: 90px;}
.breadcrumbs a.back                                             {position: absolute; right: 0; top: 0; font-size: 21px; line-height: 64px; color: #333; padding-left: 60px; display: block; background: url(../images/strzalka1.png) no-repeat left center; height: 64px;}

.breadcrumbs ul                                                 {display: block; padding: 0; margin: 0; list-style: none;}
.breadcrumbs ul li                                              {display: inline-block; vertical-align: middle; text-transform: uppercase;}
.breadcrumbs ul li img                                          {height: 16px;}
.breadcrumbs ul li a                                            {color: #565656;}




/* product */

.product-slider                                                  {position: relative; background: #fff; border: 1px solid #000; border-radius: 10px; overflow: hidden;}
.product-slider .img { position: relative; width: 100%; padding-bottom: 100%; }
.product-slider img                                              {position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%; display: inline-block; }
.product-slider .prev,
.product-slider .next                                            {position: absolute; bottom: 7px; z-index: 101; width: 30px; height: 46px; line-height: 46px; color: #888888; background: #fff; border: 1px solid #DEDEDE; text-align: center;}

.product-slider .prev                                            {left: 10px;}
.product-slider .next                                            {right: 10px;}

.product-slider .next:hover,
.product-slider .prev:hover                                      {border-color: #333;}

.product-image-thumb                                             {width: 82px; height: 82px; overflow: hidden; margin-right: 3px; border-radius: 10px; cursor: pointer; text-align: center; max-width: 100px; }
.product-image-thumb .img {width: 82px; height: 82px; border: 1px solid #999999; border-radius: 10px; position: relative; background: #ffffff; overflow: hidden; }
.product-image-thumb img {position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.product-thumbnails                                              {margin-top: 20px;}

.min .product-image-thumb:first-child                                 {text-align: right;}
.min .product-image-thumb:last-child                                  {text-align: left;}

.product-nav                                                     {margin-top: 15px; position: relative;}
.product-nav.small                                               {max-width: 300px;} 
.product-nav p                                                   {font-size: 14px; color: #000;}
.product-nav img                                                 {height: 30px;}
.product-nav-left,
.product-nav-right                                               {position: absolute; top: -5px;}

.product-nav-right                                               {right: 0;}
.product-nav-left                                                {right: 70px;}

h1.product-title                                                 {margin-right: 120px; font-weight: 700; font-size: 30px; line-height: 30px; color: #333333; margin-top: 0; margin-bottom: 30px;}

hr.product-underline                                             {border-color: #cccccc; margin: 35px 0;}


ul.product-see-more                                              {display: block; margin: 0; padding: 0; list-style: none; font-size: 0;}
ul.product-see-more li                                           {display: inline-block; width: 100px; height: 100px; margin-right: 10px; background: #fff; border: 1px solid #000; border-radius: 10px; overflow: hidden;}
ul.product-see-more li a                                         {display: block; height: 100%;}
ul.product-see-more li a img                                     {width: 100%;}

ul.product-see-more li:hover                                     {box-shadow: 0 0 0 1px #000;}



@media screen and (max-width: 460px) {
    .product-image-thumb                                         {width: 60px; height: 60px;}
    .product-image-thumb img                                     {width: 60px;}
}



/* service */

.service-thumbnails                                              {margin-top: 60px; text-align: center; position: relative;}
.service-thumb-item                                              {width: 320px; height: 320px; text-align: center; display: inline-block; overflow: hidden; opacity: 0; position: absolute; left: 50%; top: 0; margin-left: -160px; transition: opacity 300ms}
.service-thumb-item img { border-radius: 100%; width: 100%; }
.service-thumb-item.active                                       {opacity: 1;}




/* download */

.download-section                                                {background: #fff; border: 1px solid #5d5d5d; border-radius: 10px; padding: 20px; max-width: 880px; margin: 0 auto; margin-bottom: 20px;}
.download-section-image                                          {text-align: right; border-left: 1px solid #5d5d5d; padding-left: 20px;}
.download-section-image img                                      {border: 1px solid #5d5d5d; border-radius: 10px; overflow: hidden; max-width: 140px; width: 98%;}
.download-section h2                                             {font-size: 18px; font-weight: 700; color: #000; margin-top: 0;}

@media screen and (max-width: 767px){
    .download-section-image  	                                    {border-left: 0;}
}

#cboxCurrent { display: none !important; }

h1.page-header { margin-top: 10px; }

.search-form ul { z-index: 10000; background: #ffffff; border: 1px solid #70787c; border-radius: 10px; overflow: hidden; padding: 0; }
.search-form ul li { list-style: none; line-height: 18px; }
.search-form ul li .photo { background: #ffffff; border: 1px solid #70787c; border-radius: 6px; margin-right: 10px; width: 60px; overflow: hidden; float: left; width: 58px; height: 58px; position: relative; }
.search-form ul li .photo img { max-width: 100%; max-height: 100%; top: 0; left: 0; right: 0; bottom: 0; position: absolute; margin: auto; }
.search-form ul li a { display: block; padding: 6px; color: #333333; font-weight: normal; }
.search-form ul li.active a,
.search-form ul li a:hover { background: #eeeeee; }

.cookies-info { position: fixed; width: 100%; bottom: 0; left: 0; padding: 20px; background: #ffffff; border-top: solid 1px #cccccc; text-align: center; z-index: 1000; }





/*own carousel*/
.owl-buttons 													{position: absolute; top: -35px; right: 0;}
.owl-buttons .owl-prev,
.owl-buttons .owl-next 											{display: inline-block; width: 25px; height: 30px; cursor: pointer; vertical-align: middle; }
.owl-buttons .owl-prev 											{background: url(../images/strzalka1.png) no-repeat center; background-size: 25px;}
.owl-buttons .owl-next 											{background: url(../images/strzalka2.png) no-repeat center; background-size: 25px;}


/* files-box */
a.files-box                                                     {display: inline-block; width: 150px; height: 200px; vertical-align: middle; background: url(../images/dokument2.png) no-repeat center top; position: relative;}
a.files-box span                                                {display: block; position: relative; top: 20px; font-weight: bold; color: #70787c; font-size: 20px; text-align: center; margin: 0 15px; word-wrap: break-word; overflow: hidden; height: 110px;}
a.files-box:hover                                               {background-position: center bottom;}


.product-item { font-size: 10px; vertical-align: top; width: 110px; display: inline-block; }
.product-item.product-item-bigger { width: 188px; }
.product-item.product-item-bigger .gallery-item { width: 158px; height: 158px; margin: 15px; }
.product-item.product-item-bigger .gallery-item-title-section2 { margin: 25px; margin-top: -5px; }
.product-item.product-item-bigger .gallery-item-image-section { line-height: 156px; }

.search-form ul li.more-results a { font-weight: bold; }
